<ion-header>
  <ion-toolbar>
    <ion-title>Edit Comanda</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <form [formGroup]="editForm" (ngSubmit)="onSubmit()">
    <ion-item>
      <ion-label position="floating">Name</ion-label>
      <ion-input formControlName="name" type="text" required></ion-input>
    </ion-item>
    <ion-item>
      <ion-label position="floating">Table</ion-label>
      <ion-input formControlName="table" type="text" required>
      </ion-input>
    </ion-item>
    <ion-item>
      <ion-label position="floating">Date</ion-label>
      <ion-input formControlName="date" type="date" required>
      </ion-input>
    </ion-item>
    <ion-item>
      <ion-label position="floating">State</ion-label>
      <ion-input formControlName="state" type="boolean" required>
      </ion-input>
    </ion-item>
    <ion-item>
      <ion-label position="floating">Items</ion-label>
      <ion-input formControlName="items" type="text" required>
      </ion-input>
    </ion-item>
    <ion-item>
      <ion-label position="floating">Price</ion-label>
      <ion-input formControlName="price" type="text" required>
      </ion-input>
    </ion-item>
    <ion-button type="submit" expand="block" color="warning"> Update</ion-button>
  </form>
</ion-content>
